body { 
    font-family: Arial, sans-serif;
} 

nav { 
    background-color: #333; 
    padding: 10px;
} 

ul.menu { 

    list-style-type: none; 

    margin: 0; 

    padding: 0; 

    text-align: center; 

} 

ul.menu li { 

    display: inline-block; 

    margin-right: 100px; 

} 

ul.menu li a { 

    color: white; 

    text-decoration: none;

    padding: 15px; 

    display: block;

} 

h1
{ 

	text-align : center;
}

body
{
	background-image: url('https://upload.wikimedia.org/wikipedia/fr/thumb/f/f2/Premier_League_Logo.svg/2560px-Premier_League_Logo.svg.png');
    background-size: 1300px 600px;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
    margin: 0;
}
p {
    color: gray;
    font-size: 24px;
}